Superscribe 0.4.4.16

dotnet add package Superscribe --version 0.4.4.16                
NuGet\Install-Package Superscribe -Version 0.4.4.16                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Superscribe" Version="0.4.4.16" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Superscribe --version 0.4.4.16                
#r "nuget: Superscribe, 0.4.4.16"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Superscribe as a Cake Addin
#addin nuget:?package=Superscribe&version=0.4.4.16

// Install Superscribe as a Cake Tool
#tool nuget:?package=Superscribe&version=0.4.4.16                

Superscribe is a graph based routing framework written in C#

Product Compatible and additional computed target framework versions.
.NET Framework net40 is compatible.  net403 was computed.  net45 was computed.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (5)

Showing the top 5 NuGet packages that depend on Superscribe:

Package Downloads
Superscribe.Owin

Superscribe middleware routing and modules handler for OWIN

Superscribe.WebApi2

Superscribe action\controller selectors and module handler for Asp.Net Web API 2

Superscribe.WebApi

Superscribe action\controller selectors and module handler for Asp.Net Web API

Superscribe.ScriptCS

Superscribe routing script pack for ScriptCS

Superscribe.WebApi.Owin

Superscribe extensions for working with Web API 2 on OWIN-compatible hosts

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.4.4.16 1,960 3/2/2014
0.4.4.15 2,040 2/27/2014
0.4.4-pre40 881 6/29/2015
0.4.4-pre39 963 3/2/2014
0.4.3.14 1,656 2/26/2014
0.4.3-pre38 1,019 2/27/2014
0.4.3-pre37 1,006 2/26/2014
0.4.2.13 1,373 2/26/2014
0.4.2-pre36 1,014 2/26/2014
0.4.1.12 1,391 2/25/2014
0.4.0.11 1,189 2/25/2014
0.4.0.10 1,181 2/24/2014
0.4.0.9 2,849 2/24/2014
0.4.0.8 1,250 2/23/2014
0.4.0.6 1,181 2/22/2014
0.4.0.5 3,891 2/22/2014
0.4.0-pre35 1,025 2/25/2014
0.4.0-pre34 942 2/24/2014
0.4.0-pre33 1,050 2/23/2014
0.4.0-pre31 995 2/22/2014
0.4.0-pre30 974 2/22/2014
0.4.0-pre29 998 2/22/2014
0.4.0-pre28 969 2/22/2014
0.4.0-pre27 1,009 2/22/2014
0.4.0-pre26 977 2/22/2014
0.4.0-pre25 976 2/22/2014
0.4.0-pre24 944 2/18/2014
0.4.0-pre23 934 2/18/2014
0.4.0-pre22 969 2/16/2014
0.4.0-pre21 999 2/16/2014
0.4.0-pre20 968 2/16/2014
0.4.0-pre19 960 2/16/2014
0.4.0-pre18 1,058 2/13/2014
0.4.0-pre17 935 2/13/2014
0.4.0-pre16 931 2/13/2014
0.4.0-pre15 973 2/13/2014
0.4.0-pre14 970 2/8/2014
0.3.0.7 1,196 2/23/2014
0.3.0.4 3,904 12/1/2013
0.3.0-pre32 999 2/23/2014
0.3.0-pre13 968 2/8/2014
0.3.0-pre12 1,025 12/1/2013
0.3.0-pre11 1,006 12/1/2013
0.3.0-pre1 1,977 11/30/2013
0.2.3 1,482 9/22/2013
0.2.2 1,349 9/20/2013
0.2.1.1 1,377 9/19/2013
0.2.1 1,333 9/19/2013
0.2.0 1,161 9/18/2013
0.1.0 1,525 6/2/2013